* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Super Starfish';
    src: url('assets/Super%20Starfish.ttf') format('truetype');
    font-display: block;
}

html, body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #042d4d;
    display: flex;
    align-items: center;
    justify-content: center;
}

#game-container {
    width: 100%;
    height: 100%;
    flex: 0 0 auto;
    max-width: 100%;
    max-height: 100%;
}

canvas {
    display: block;
    margin: auto;
}
